body {
	background:url(../../HL12022/images/background.gif) top center repeat-x #ecdcc5;
	}
	
ul {
	list-style:url(http://www.worldcongress.com/events/HL12022/images/bullet.gif);
	}

h1, h2, h3, h4, h5, h6, .page-title {
	color:#544838;
	}
		
.sponsorHeader {
	background: url(../../HL12022/images/sponsor-header.gif) top center repeat-x;
}

.speakerGridHeader{
	background: url(../../HL12022/images/header-bg.gif) repeat-y #013467;
}

a.aLink {font: 11px verdana,arial,helvetica; font-weight:bold; color:#0000ff; text-decoration: none;}
a:hover.aLink{text-decoration: none; color: #f3bb66;}
a.mainLink {font: 11px verdana,arial,helvetica; font-weight:bold; color:#0000ff; text-decoration: none;}
a:hover.mainLink{text-decoration: none; color: #f3bb66;}


#conf_nav_bar {
	background: #29597f url(../../HL12022/images/nav-bg.gif) repeat;
	}

#conf_nav a:hover {
	color:#f3bb66;
	}

#conf_nav li {
	background:url(../../HL12022/images/nav-off.gif);
}	

#conf_nav li:hover, #conf_nav li.sfhover {
	background:url(../../HL12022/images/nav-on.gif);
	}

.adhead {
background-color: #8c4501;
color: #ffffff;
padding: 5px;
font-size: 14px;
font-weight:bold;
}
.grey{
background-color: #F1E9DA;
color: #000000;
padding: 5px;
font-size: 11px;
font-style:italic;
}

.agendaDate, .date {
	font-weight:bold;
	font-size:14px;
	border:3px double #F5FAFE;
	background:#BF5B26;
	margin-top:10px;
	padding:5px;
	color:white;
	}